Hacking Noob here: Old 3DS on 6.2.0-12E, now what?

Knijn

Member
OP
Newcomer
Joined
Oct 27, 2015
Messages
14
Trophies
0
Age
32
XP
68
Country
Netherlands
Hi everyone, overwhelmed noob here! I bought an old 3DS on 6.2.0-12E with a R4 SDHC Gold Pro 2015 flash card yesterday. I'd like to get on the whole cfw train but I'm a little overwhelmed by all the information available. I've done some reading and had a look at some guides like https://3ds.hacks.guide/get-started but I can't really figure out what the best thing for me to do is now. I'd like to run homebrew, like emulators, and be able to run 3ds roms.

The R4 that I have seems to run nds files just fine and has an 8 gb micro sd card. The 3DS came with a 4 gb sd card but I can upgrade that if needed. Also, the web browser is enabled but I haven't connected the device to wifi yet to be safe from unwanted updates.

Can someone tell me what the best course of action would be?
 
Last edited by Knijn,

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,144
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,119
Country
Australia
If you look at the table on the page you linked of the guide you can see you need to install B9S with soundhax:
You will be able to run homebrew and install 3DS games to your home menu from cia files (not 3ds files as they are for flashcarts). Just follow the instructions that are given. If you have trouble understanding any of the instructions let us know and we can help you.
 

Knijn

Member
OP
Newcomer
Joined
Oct 27, 2015
Messages
14
Trophies
0
Age
32
XP
68
Country
Netherlands
If you look at the table on the page you linked of the guide you can see you need to install B9S with soundhax:
You will be able to run homebrew and install 3DS games to your home menu from cia files (not 3ds files as they are for flashcarts). Just follow the instructions that are given. If you have trouble understanding any of the instructions let us know and we can help you.

So there's no need to update to 11.x? Will that affect game compatibility?
 

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,144
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,119
Country
Australia
So there's no need to update to 11.x? Will that affect game compatibility?
You will end up updating if you follow the guide. If you update prematurely you will restrict the options you have for installing B9S. Just follow exactly what the guide says and you will be fine.
 
  • Like
Reactions: KleinesSinchen

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Xdqwerty @ Xdqwerty: Brb